


%%%%%%%%%%%%% Figure 1(a): Monthly counts of sex offences (1990  2001) %%%%%%%%%%%%%%%%%%

x<-read.table(file="PghCarBeat21Sexoff.txt")
plot(x[,1],x[,2], type="o", xlab="years", ylab="# offences/month")

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



%%%%%%%%%%%%% Figure 1(b): Monthly price stability counts (2000  2011) %%%%%%%%%%%%%%%%%%

x<-read.table(file="price_counts.txt")
y=ts(x[,1], start=2000, frequency=12)
plot(y, type="o", ylab="# countries/month")

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



%%%%%%%%%%%%% Figure 2(a): Daily number of daytime road accidents in the year 2001 %%%%%%%

x<-read.table(file="Accidents_Pedeli.txt", header=T)
dates <- seq(as.Date("01/01/2001", format = "%d/%m/%Y"), by = "days", length = length(x[,1]))
plot(dates,x[,1], type="o", xlab="months", ylab="# accidents/day")

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%% Figure 2(b): Daily number of nighttime road accidents in the year 2001 %%%%%%%

x<-read.table(file="Accidents_Pedeli.txt", header=T)
dates <- seq(as.Date("01/01/2001", format = "%d/%m/%Y"), by = "days", length = length(x[,2]))
plot(dates,x[,2], type="o", xlab="months", ylab="# accidents/night")

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%% Figure 2(c): Rainy days per week in Bremen (2000  2010) %%%%%%%%%%%%%%%%%%%

x<-read.table(file="Bremen_Cuxhaven.txt")
y=ts(x[,1], start=2000, end=2010, frequency=52)
plot(y, type="o", xlab="years", ylab="# days/week")

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%% Figure 2(d): Rainy days per week in Cuxhaven (2000  2010) %%%%%%%%%%%%%%%%%%%

x<-read.table(file="Bremen_Cuxhaven.txt")
y=ts(x[,2], start=2000, end=2010, frequency=52)
plot(y, type="o", xlab="years", ylab="# days/week")

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%



